Subject: Re: linux-next: manual merge of the security-testing tree with the arm tree

From: Russell King <[email-masked]>
Date: Mon, 14 Sep 2009 11:14:53 +0100

On Mon, Sep 14, 2009 at 06:55:00PM +1000, Stephen Rothwell wrote:
> Actually Linus is probably clever enough to fix the conflict himself -
> after all, I did :-)

In my experience, sending follow-up emails to Linus on issues to do with
pull requests doesn't work - the pull happens long before Linus reads the
follow-up email.  It's entirely possible that Linus has already pulled
my tree, but hasn't published it yet - I've seen that happen several
times when I submit pull requests over a weekend.

If there's a problem, Linus will reply, possibly with a "check my
conflict resolution" or "I've not pulled, please fix it up your tree".

-- 
Russell King
 Linux kernel    2.6 ARM Linux   - http://www.arm.linux.org.uk/
 maintainer of: